﻿* {
	margin: 0;
	padding: 0;
	position: relative;
}
body {
	background: #fff;
	position: fixed;
}
select{font-family:arial; font-size:100%; color:#666666; font-weight:normal; font-size:0.75em; line-height:1.15em}


textarea{font-family:arial; font-size:100%; color:#666666; font-weight:normal; font-size:0.75em; line-height:1.15em}


input{font-family:arial; font-size:100%; color:#666666; font-weight:normal; font-size:0.75em; line-height:1.15em}


html{font-family:arial; font-size:100%; color:#666666; font-weight:normal; font-size:0.75em; line-height:1.15em}


/*in_line*/
select { vertical-align:middle; font-weight:normal;}
input { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

a{ color:#1788a3; text-decoration:underline}
a:hover{ text-decoration:none}


.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}

.title_bot{ display:block}

.title_top{ display:block}

.title{ display:block}

.link{ color:#1788a3; text-decoration:underline; background:url("images/marker.gif") no-repeat 0 4px; padding-left:16px}
.link:hover{ text-decoration:none}

p {margin:0; padding:0;}

h1 { text-indent:-1000px;  padding:0; margin:0; line-height:1em; font-size:1em; background:url("images/logo.gif") no-repeat 0 0; height:34px; width:112px}
.pos{ position:absolute; margin-top:0; padding:0}

h2 {  padding:0; margin:0; font-size:1em; padding-bottom:15px; line-height:1.275em}

ul { margin:0; padding:0; list-style:none; line-height:2em}
ul li a { color:#1788a3; text-decoration: underline; font-weight:normal}
ul li a:hover{ text-decoration:none}

/*txt, links*/

/*header*/

/*content*/
#content{ width:100%; padding:10px 0 28px 0}
#content .txt_box{ width:100%} 
#content .y{ background:url("images/y.gif") repeat-y}

#content .spacer{
	height: 525px;
	float: left;
	position: relative;
}

#content .title{ margin-bottom:24px}

#content .col1 .indent{ padding:6px 16px 10px 0}
#content .col2 .indent{ padding:6px 22px 10px 22px}

#content .date{ background:#1b6c91 url("images/date_left.gif") no-repeat; color:#ffffff; font-weight:bold; width:87px; text-align:center; margin-bottom:3px}
#content .date .right{ background:url("images/date_right.gif") no-repeat right top; padding:6px 0 3px 0}

#content p{ padding-bottom:24px}

#content .marker{ margin-right:6px; vertical-align:middle}

#content .img1{ float: left; margin:0 26px 18px 0}
#content .img2{ float:left; margin:3px 19px 26px 0}
#content .img3{ display:block; margin-bottom:26px}

#content h3{ padding-bottom:17px; font-size:1em; line-height:1em; font-weight:normal}

#content .box a{ display:block; padding-bottom:8px}
#content ul{ margin-bottom:12px}

/*footer*/
#footer{ background:url("images/foot_rep.gif") repeat-x; color:#666666}
#footer .left{ background:url("images/foot_left.gif") no-repeat}
#footer .right{ background:url("images/fot_right.gif") no-repeat right top; height:98px}
#footer a{ color:#666666; text-decoration:none}
#footer a:hover{ text-decoration:underline}
#footer .fleft{ padding:37px 0 0 28px}
#footer .fright{ padding:34px 28px 0 0}
#footer img{ margin-left:10px; vertical-align:middle}


/*================== index.html ==================*/

/*================== index-1.html ==================*/

/*================== index-2.html ==================*/
#page3 .block{ width:100%}
#page3 .block .col_1{ width:55%}
#page3 .block .col_1 div{ padding-right:25px}
#page3 .block .col_2{ width:45%}

/*================== index-3.html ==================*/
#page4 #content .col2 .indent{ padding-right:15px}

/*================== index-4.html ==================*/
#page5 #content p{ padding-bottom:21px}
#page5 .block{ width:100%}
#page5 .block .col_1{ width:55%}
#page5 .block .col_2{ width:45%}


/*================== index-5.html ==================*/
#page6 #content .col1 p{ padding-bottom:18px}
#page6 #content .col1 h2{ padding-bottom:7px}


/*================== index-6.html ==================*/
#page7 #content .col1 p{ padding-bottom:18px}
#page7 #content .block{ width:470px}
#page7 #content .block .col_1{ width:224px}
#page7 #content .block .col_2{ width:246px}
#page7 #content .block .row{ height:31px}
#page7 #content .block input{ width:214px; height:20px; border:#666666 1px solid; color:#666666; font-size:1em; font-family:arial}
#page7 #content .block textarea{ width:244px; height:144px; border:#666666 1px solid; color:#666666; font-size:1em; font-family:arial}
#page7 #content .col2 .indent{ padding:6px 12px 10px 22px}
#page7 #content .alignright{ padding-top:13px}
#page7 #content .alignright a{ margin-left:12px}

/*================== index-7.html ==================*/
#page8 #content .col1 p{ padding-bottom:20px}

